{
"Id": "850c696d-3e48-418d-9b07-21516cfb1d4f",
"Name": "",
"TypeName": "Grooper.Core.PageType",
"ParentId": "f4bc8ad7-9c44-46e0-8daa-81e3354d84fe",
"NodeIndex": 5,
"Attributes": 4,
"NumChildren": 1
}